.guideHeader{
	width: 100%;
	min-width: 1200px;
	height: 80px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.guideHeader .headerCon{
	width: 1200px;
	margin: 0 auto;
	line-height: 80px;
}
.guideHeader .headerCon .loginBtn{
	width: 90px;
	height: 40px;
	border-radius: 20px;
	border: 1px solid #0C80F4;
	line-height: 40px;
	text-align: center;
	color: #0C80F4;
	font-size: 14px;
	float: right;
	margin-top: 20px;
	font-weight: 600;
}
.guideLogoCh{
	width: 161px;
}
.guideLoginBtn{
	float: right;
	cursor: pointer;
	color: #0C80F4;
	font-size: 14px;
	font-weight: 600;
}
.regCon{
	padding-top: 100px;
	background-color: #FFFFFF;
}
.regFlexCon{
	width: 1200px;
	margin: 0 auto;
	background-color: #FFFFFF;
}
.regCon .loginAlertCon{
	position: relative;
	left:0;
	margin-left:0;
	top:0;
	transform: translateY(0%);
	width: 600px;
}
.regCon .jsyTextCon{
	margin: 0 auto;
	color: #171817;
	font-size: 20px;
	width: 300px;
	font-weight: 600;
}
.regCon .jsyTextCon span{
	color: #FF5306;
	font-size: 30px;
	font-style:italic;
}
.loginRegBanner{
	width: 352px;
}
.lrLine{
	width: 1px;
	height: 300px;
	background: #D8D8D8;
	opacity: 0.6;
	position: absolute;
	right: 0px;
	top: 100px;
}